<div class="component" id="fareRules">
	<div class="section-heading bf-first">
		<h2>Fare rules</h2>
	</div>
	<div class="c grey-med row tnc">
		<p class="marg-bottom-10">Any changes must be made via the Call Centre up to 3 hours before departure. This is subject to availability.</p>
		<p class="marg-bottom-10">The purchased ticket is non-refundable. If you would like to amend your ticket, you will be charged for this. This charge will include a fee per change, per person. Depending on your amendment type, together with the fee(s) you may also pay the difference in airfare and you may lose a portion of your original airfare depending on the proximity of the departure date on the day you request your change.</p>
		<p class="marg-bottom-10">Please see the <a href="JavaScript:newPopup('https://www.tuiholidays.ie/f/info/flight-conditions-of-carriage');">Conditions of Carriage</a> for further details.</p>
	</div>
</div>